Bug 6868 - [FR] переспросить при удалении пачки пакетов из списка
: [FR] переспросить при удалении пачки пакетов из списка
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/alterator)
: unstable
: all Linux
: P2 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-05-16 23:33 by
Modified: 2006-02-17 18:51 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-05-16 23:33:36
При удалении пакетов по зависимостям стоило бы выводить 
предупреждалку "сносим такие-то пакеты, порядок?" (аккурат в 
стиле старого инсталера -- только что осознал, насколько это 
уместно и как отвратительна анаконда как раз в этом месте).
Возможно, то же стоит сделать и при вытягивании не только 
запрошенного пакета (в конце концов, apt так и делает).
------- Comment #1 From 2005-05-16 23:34:51 -------
reassign (alterator-packages)
------- Comment #2 From 2005-05-17 14:20:48 -------
agreed.
в планах также многоуровневый undo (а может даже и redo :)
------- Comment #3 From 2005-05-17 14:27:20 -------
*wow*
------- Comment #4 From 2005-06-18 15:54:09 -------
fixed in alterator-packages-0.2-alt0.3
Добавлен просмотр заказанных изменений,
желающие выяснить полный список удаляемого/устанавливаемого
могут это сделать.
------- Comment #5 From 2006-02-17 18:51:00 -------
Серж, ну ты как всегда радуешь :-)